Hilfe und Fehler

Apple

Gorz - 05.09.07    

"overLIB 4.10 or later is required for the Shadow Plugin"

was soll das auf einmal? war doch vorher nicht, und ich habe keine erklärung.

fragt: gorz

(G5, G4, G3, OS 10.4.10)

shaack - 05.09.07    

Also auf einem MBP Intel geht es. Auch unter Safari, Firefox, Opera. Cache leeren vielleicht?

Gorz - 05.09.07    

liegt an diesem rechner (G4, 10.4.10) ... muss den mal richtig plattmachen, wo die zweite platte sowieso gerade verstorben ist.

hat hier jemand mit ubuntu auf mac erfahrung?

gorz

shaack - 05.09.07    

Das is eher ne Frage fürs allgemeine Forum. Mac OS ist das Beste, warum Ubuntu?

> hat hier jemand mit ubuntu auf mac erfahrung?

Gorz - 06.09.07    

>warum Ubuntu?

weil spielzeug spaß macht. andere männer haben eine modelleisenbahn.

gorz

Anzeige

Beule - 06.09.07    

die Meldung hatte ich auch schon öfters. Da wurden dann auch, wenn man mit dem Mauszeiger auf die Namen auf der Startseite ging, keine Benutzerinfos mehr angezeigt. Und die Meldung kam immer, wenn man u.a. auf das Spiel ging.....Cache leeren hat bei mir bisher geholfen...manchmal ;)

Dieser Beitrag kann nicht mehr kommentiert werden